.u-section-1 {
  background-image: url("images/Cubes.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 998px;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  margin: -7px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }
}